{
  "query": "SELECT id, title, address, latitude, longitude, createdAt, status FROM jobPins ORDER BY createdAt DESC;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 2rByp4xzgEkuDbw.cceb60ce5c35 --database PjmhyWX59sLWBPx3zx6jpM --execute SELECT id, title, address, latitude, longitude, createdAt, status FROM jobPins ORDER BY createdAt DESC;",
  "rows": [
    {
      "id": "60010",
      "title": "Water Heater Installation in Levelland",
      "address": "1101 Poplar Street Leve",
      "latitude": "33.582322",
      "longitude": "-102.349419",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60020",
      "title": "Water Heater Installation in Levelland",
      "address": "1101 Poplar Street Levelland, TX 79336",
      "latitude": "33.582322",
      "longitude": "102.349419",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60023",
      "title": "Tankless Water Heater for Pool House",
      "address": "7712 La Salle Avenue, Lubbock, TX 79424",
      "latitude": "33.634700",
      "longitude": "-101.838300",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60001",
      "title": "Water Line Repair",
      "address": "7027 Quaker Avenue Lubbock, TX 79424",
      "latitude": "33.528786",
      "longitude": "-101.905922",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60002",
      "title": "Sewer Line Replacement",
      "address": "4614 30th Street Lubbock, TX 79410",
      "latitude": "33.567439",
      "longitude": "-101.910811",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60003",
      "title": "Sewer Line Repair",
      "address": "513 32nd Street Lubbock, TX 79404",
      "latitude": "33.564275",
      "longitude": "-101.841369",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60004",
      "title": "Water Heater Installation",
      "address": "2516 Kent Street Lubbock, TX 79415",
      "latitude": "33.635975",
      "longitude": "-101.872847",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60005",
      "title": "Water Heater Installation",
      "address": "4302 42nd Street Lubbock, TX 79413",
      "latitude": "33.556361",
      "longitude": "-101.902756",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60006",
      "title": "Hose Bib Replacement",
      "address": "5707 Ave Q South Drive",
      "latitude": "33.542400",
      "longitude": "-101.848969",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60007",
      "title": "Tankless Water Heater Installation (Noritz)",
      "address": "7712 la sa",
      "latitude": "33.521866",
      "longitude": "-101.955693",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60008",
      "title": "Tankless Water Heater Installation (Navien)",
      "address": "3710 134th St",
      "latitude": "33.473300",
      "longitude": "-101.895042",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60009",
      "title": "Water Heater Installation at Mulligan's Golf Bar",
      "address": "4505 milwaukee",
      "latitude": "33.551425",
      "longitude": "-101.956292",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60022",
      "title": "Tankless Water Heater Installation",
      "address": "3710 134th Street, Lubbock, TX 79423",
      "latitude": "33.473300",
      "longitude": "101.895042",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60021",
      "title": "Water Heater Installation at Mulligan's",
      "address": "4505 Milwaukee Avenue, Lubbock, TX 79407",
      "latitude": "33.551425",
      "longitude": "101.956292",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60016",
      "title": "Water Heater Installation (Rheem)",
      "address": "7025 99th",
      "latitude": "33.503761",
      "longitude": "-101.969436",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60013",
      "title": "Bathtub Installation",
      "address": "4805 1st",
      "latitude": "33.596226",
      "longitude": "-101.917435",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60014",
      "title": "P-Trap Replacement",
      "address": "5301 County Road 7675",
      "latitude": "33.429461",
      "longitude": "-101.931350",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60015",
      "title": "Water Conditioner Installation",
      "address": "7025 99",
      "latitude": "33.503781",
      "longitude": "-101.969392",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60012",
      "title": "Bathtub Installation",
      "address": "10812 Homestead ave",
      "latitude": "33.496178",
      "longitude": "-101.946883",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60017",
      "title": "Bathtub Installation",
      "address": "4805 1st Pl, Lubbock, TX 79416",
      "latitude": "33.596226",
      "longitude": "-101.917435",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60018",
      "title": "Bathtub Installation",
      "address": "10812 Homestead Avenue, Lubbock, TX 79424",
      "latitude": "33.496178",
      "longitude": "101.946883",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60019",
      "title": "Water Heater Installation in Fountain Hills",
      "address": "10812 Homestead Avenue, Lubbock, TX 79424",
      "latitude": "33.496372",
      "longitude": "101.946792",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "60011",
      "title": "Tankless Water Heater in Fountain Hills",
      "address": "10812 Homestead ave",
      "latitude": "33.496372",
      "longitude": "-101.946792",
      "createdAt": "2025-12-08 17:08:14",
      "status": "approved"
    },
    {
      "id": "30003",
      "title": "Test Water Heater Installation",
      "address": "123 Test St, Lubbock, TX 79401",
      "latitude": "33.5779",
      "longitude": "-101.8552",
      "createdAt": "2025-12-08 16:12:41",
      "status": "pending"
    },
    {
      "id": "30004",
      "title": "Pending Job",
      "address": "789 Pending St, Lubbock, TX 79401",
      "latitude": "33.5779",
      "longitude": "-101.8552",
      "createdAt": "2025-12-08 16:12:41",
      "status": "pending"
    },
    {
      "id": "1",
      "title": "Test Water Heater Installation",
      "address": "123 Test St, Lubbock, TX 79401",
      "latitude": "33.5779",
      "longitude": "-101.8552",
      "createdAt": "2025-12-08 15:55:04",
      "status": "pending"
    }
  ],
  "messages": [],
  "stdout": "id\ttitle\taddress\tlatitude\tlongitude\tcreatedAt\tstatus\n60010\tWater Heater Installation in Levelland\t1101 Poplar Street Leve\t33.582322\t-102.349419\t2025-12-08 17:08:14\tapproved\n60020\tWater Heater Installation in Levelland\t1101 Poplar Street Levelland, TX 79336\t33.582322\t102.349419\t2025-12-08 17:08:14\tapproved\n60023\tTankless Water Heater for Pool House\t7712 La Salle Avenue, Lubbock, TX 79424\t33.634700\t-101.838300\t2025-12-08 17:08:14\tapproved\n60001\tWater Line Repair\t7027 Quaker Avenue Lubbock, TX 79424\t33.528786\t-101.905922\t2025-12-08 17:08:14\tapproved\n60002\tSewer Line Replacement\t4614 30th Street Lubbock, TX 79410\t33.567439\t-101.910811\t2025-12-08 17:08:14\tapproved\n60003\tSewer Line Repair\t513 32nd Street Lubbock, TX 79404\t33.564275\t-101.841369\t2025-12-08 17:08:14\tapproved\n60004\tWater Heater Installation\t2516 Kent Street Lubbock, TX 79415\t33.635975\t-101.872847\t2025-12-08 17:08:14\tapproved\n60005\tWater Heater Installation\t4302 42nd Street Lubbock, TX 79413\t33.556361\t-101.902756\t2025-12-08 17:08:14\tapproved\n60006\tHose Bib Replacement\t5707 Ave Q South Drive\t33.542400\t-101.848969\t2025-12-08 17:08:14\tapproved\n60007\tTankless Water Heater Installation (Noritz)\t7712 la sa\t33.521866\t-101.955693\t2025-12-08 17:08:14\tapproved\n60008\tTankless Water Heater Installation (Navien)\t3710 134th St\t33.473300\t-101.895042\t2025-12-08 17:08:14\tapproved\n60009\tWater Heater Installation at Mulligan's Golf Bar\t4505 milwaukee\t33.551425\t-101.956292\t2025-12-08 17:08:14\tapproved\n60022\tTankless Water Heater Installation\t3710 134th Street, Lubbock, TX 79423\t33.473300\t101.895042\t2025-12-08 17:08:14\tapproved\n60021\tWater Heater Installation at Mulligan's\t4505 Milwaukee Avenue, Lubbock, TX 79407\t33.551425\t101.956292\t2025-12-08 17:08:14\tapproved\n60016\tWater Heater Installation (Rheem)\t7025 99th\t33.503761\t-101.969436\t2025-12-08 17:08:14\tapproved\n60013\tBathtub Installation\t4805 1st\t33.596226\t-101.917435\t2025-12-08 17:08:14\tapproved\n60014\tP-Trap Replacement\t5301 County Road 7675\t33.429461\t-101.931350\t2025-12-08 17:08:14\tapproved\n60015\tWater Conditioner Installation\t7025 99\t33.503781\t-101.969392\t2025-12-08 17:08:14\tapproved\n60012\tBathtub Installation\t10812 Homestead ave\t33.496178\t-101.946883\t2025-12-08 17:08:14\tapproved\n60017\tBathtub Installation\t4805 1st Pl, Lubbock, TX 79416\t33.596226\t-101.917435\t2025-12-08 17:08:14\tapproved\n60018\tBathtub Installation\t10812 Homestead Avenue, Lubbock, TX 79424\t33.496178\t101.946883\t2025-12-08 17:08:14\tapproved\n60019\tWater Heater Installation in Fountain Hills\t10812 Homestead Avenue, Lubbock, TX 79424\t33.496372\t101.946792\t2025-12-08 17:08:14\tapproved\n60011\tTankless Water Heater in Fountain Hills\t10812 Homestead ave\t33.496372\t-101.946792\t2025-12-08 17:08:14\tapproved\n30003\tTest Water Heater Installation\t123 Test St, Lubbock, TX 79401\t33.5779\t-101.8552\t2025-12-08 16:12:41\tpending\n30004\tPending Job\t789 Pending St, Lubbock, TX 79401\t33.5779\t-101.8552\t2025-12-08 16:12:41\tpending\n1\tTest Water Heater Installation\t123 Test St, Lubbock, TX 79401\t33.5779\t-101.8552\t2025-12-08 15:55:04\tpending\n",
  "stderr": "",
  "execution_time_ms": 90
}